#footer{
    color: black;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;         
}